Todo List: Remove python2-pandas dependency

2019-07-29 - Andrzej Giniewicz

Starting with Pandas 0.25, Python 2 is no longer supported. To keep repository clean, please remove python2-pandas from any dependencies (hard, optional, check, make). Package update will follow soon.

Link to lists of pkgbase values:

Filter Todo List Packages

Select filter criteria
6 packages displayed out of 6 total packages.
Arch Repository Name Current Version Staging Version Maintainers Status Last Touched By
x86_64 Community python2-matplotlib 2.2.4-2 Archange Incomplete
any Community python2-openpyxl 2.6.2-2 aginiewicz Complete aginiewicz
any Community python2-pandas-datareader aginiewicz Complete aginiewicz
any Community python-pandas-datareader 0.7.4-1 aginiewicz Complete aginiewicz
any Community python-tabulate 0.8.3-3 dvzrv Complete dvzrv
any Community spyder2 3.3.5-1 muflone Incomplete